Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dist::Zilla 4.300039 Dist-Zilla-6.024 6.024 -
Dist::Zilla::Role::MetaProvider 0 Dist-Zilla-6.024 6.024 -
Moose 0 Moose-2.2201 2.2201 -
namespace::autoclean 0 namespace-autoclean-0.29 0.29 -
perl 5.006 - - -
strict 0 perl-5.34.0 5.34.0 5.000000
warnings 0 perl-5.34.0 5.34.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta::Validator 0 CPAN-Meta-2.150010 2.150010 5.013010
File::Spec 0 PathTools-3.75 3.75 5.004050
Module::Metadata 0 Module-Metadata-1.000037 1.000037 5.013009
Path::Tiny 0 Path-Tiny-0.120 0.120 -
Test::DZil 0 Dist-Zilla-6.024 6.024 -
Test::Deep 0 Test-Deep-1.130 1.130 -
Test::Fatal 0 Test-Fatal-0.016 0.016 -
Test::More 0.88 Test-Simple-1.302188 1.302188 5.010001
Test::Needs 0 Test-Needs-0.002009 0.002009 -
if 0 if-0.0608 0.0608 5.006002
lib 0 lib-0.63 0.63 5.001000
perl 5.006 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build::Tiny 0.034 Module-Build-Tiny-0.039 0.039 -
perl 5.006 - - -